@charset "UTF-8";

.l-under_inner {
	box-sizing: border-box;
	max-width: 1048px;
	margin: auto;
	padding: 0 24px;
	/*padding: 0 var(--side-spacing);*/
}
.l-container {
	margin: 0;
}
.lens_guide {
	letter-spacing: normal;
	font-size: 14.4px;
	color: #000;
}
.lens_guide p {
	line-height: 1.66;
}
.link_hover:hover {
  opacity: 0.6;
}
.section_title {
	margin-bottom: 30px;
	text-align: center;
	line-height: 1.55;
	font-size: 25px;
	font-weight: bold;
	color: #000;
}
.modal {
	display: none;
}

.u-jinsNext {
	font-family: jins_next;
	font-weight: 500;
}
.u-weightNormal {
	font-weight: normal;
}
.u-separator_line {
  display: block;
  background-color: var(--main-color-gray10);
  width: 100%;
  height: 1px;
  margin-top: 90px;
}
.u-hidden {
	display: none!important;
}
.u-mt0 {margin-top: 0!important;}
.u-mt5 {margin-top: 5px!important;}
.u-mt10 {margin-top: 10px!important;}
.u-mt15 {margin-top: 15px!important;}
.u-mt20 {margin-top: 20px!important;}
.u-mt25 {margin-top: 25px!important;}
.u-mt30 {margin-top: 30px!important;}
.u-mb0 {margin-bottom: 0!important;}
.u-mb5 {margin-bottom: 5px!important;}
.u-mb10 {margin-bottom: 10px!important;}
.u-mb15 {margin-bottom: 15px!important;}
.u-mb20 {margin-bottom: 20px!important;}
.u-mb25 {margin-bottom: 25px!important;}
.u-mb30 {margin-bottom: 30px!important;}

.u-imageBorderA {
	border: 1px solid #F2F2F2;
}

.l-sectionMargin {
	margin: 90px 0;
}
.l-sectionMargin2 {
	margin: 60px 0 90px;
}
.l-sectionMargin.m-last,
.l-sectionMargin2.m-last {
	margin-bottom: 0;
}
.l-section + .l-section {
	padding-top: 15px;
}
.u-separator_line + .l-section {
	padding-top: 90px;
}

.p-kome1 {
	margin-left: 1em;
	text-indent: -1em;
}
.p-kome1::before {
	content: "※";
}

.p-kv {
	margin-top: 10px;
}
.p-kv img {
	width: 100%;
}

.p-pageHead {
	margin: 90px 0;
}
.p-pageHead.m-last {
	margin-bottom: 0;
}
.p-pageHead__title {
	margin: 0 0 29px;
	line-height: 1.45;
	font-size: 31px;
	font-weight: bold;
}
.p-pageHead__en {
	font-weight: 500;
}
.p-pageHead__content {
	margin: 0 0 29px;
}
.p-pageHead__lead {
	line-height: 1.66;
	font-size: 16.5px;
}
.p-pageHead__lead p {
	margin-bottom: 10px;
	line-height: 1.66;
}

.p-pageSummary {
	background: #F8F8F8;
	border-radius: 10px;
	padding: 38px;
}
.p-pageSummary__title {
	margin: 0 0 38px;
}
.p-pageSummary__titleText {
	line-height: 1.55;
	font-size: 17px;
	font-weight: bold;
}
.p-pageSummary__container {
	display: flex;
	gap: 40px;
}
.p-pageSummary__left,
.p-pageSummary__right {
	position: relative;
	flex: 1;
}
.p-pageSummaryProduct {
	display: flex;
	gap: 20px;
}
.p-pageSummaryProduct__left,
.p-pageSummaryProduct__right {
	flex: 1;
}
.p-pageSummaryProduct__left {
	max-width: 160px;
}
.p-pageSummary__lead {
	font-size: 16.5px;
}
.p-pageSummary__lead p {
	line-height: 1.66;
}
.p-pageSummaryProduct__image {
	overflow: hidden;
	background: #fff;
	border-radius: 10px;
	text-align: center;
}
.p-pageSummaryProduct__image img {
	width: 100%;
	max-width: 160px;
	padding: 18.8%;
}
.p-pageSummaryProduct__name {
	margin-bottom: 5px;
}
.p-pageSummaryProduct__name .m-en,
.p-pageSummaryProduct__name .m-ja,
.p-pageSummaryProduct__data .m-text,
.p-pageSummaryProduct__data .m-value {
	display: block;
}
.p-pageSummaryProduct__name .m-en {
	line-height: 1.1;
	font-size: 26px;
}
.p-pageSummaryProduct__name .m-ja {
	line-height: 1.66;
	font-size: 14.4px;
}
.p-pageSummaryProduct__lead {
	margin-bottom: 5px;
	line-height: 1.66;
	font-size: 16.5px;
}
.p-pageSummaryProduct__data .m-text {
	margin-bottom: 2px;
	line-height: 1.66;
	font-size: 12.2px;
	color: #808080;
}
.p-pageSummaryProduct__data .m-value {
	line-height: 1.3;
	font-size: 26px;
}
.p-pageSummaryProduct-note {
	margin-top: 10px;
	font-size: 14.4px;
}
.p-pageSummaryProduct-note p {
	line-height: 1.66;
}

.p-pageSummaryLead {
	margin-top: 18px;
}
.p-pageSummaryLead {
	font-size: 14.4px;
}
.p-pageSummaryLead strong {
	font-size: 15px;
}
.p-pageSummaryLead__item {
	margin-top: 8px;
}
.p-pageSummaryScene__image img {
	border-radius: 10px;
}
.p-pageSummaryScene__note {
	margin-top: 10px;
	font-size: 11px;
	color: #5E5E5E;
}

@media screen and (min-width: 768px) {
	.u-sp {
		display: none!important;
	}
	.u-center-pc {
		text-align: center;
	}
	.p-pageHead__container {
		text-align: center;
	}
}

@media screen and (max-width: 767px) {
	.u-pc {
		display: none!important;
	}
	.section_title {
		text-align: left;
	}
	.u-separator_line {
		width: calc(100% - 48px);
		margin: 60px auto 0;
	}
	.u-separator_line + .l-section {
		padding-top: 60px;
	}
	.l-sectionMargin {
		margin: 60px 0;
	}
	.l-sectionMargin2 {
		margin: 60px 0;
	}

	.p-pageHead {
		margin: 60px 0;
	}
	.p-pageHead.m-last {
		margin-bottom: 0;
	}

	.p-pageSummary {
		padding: 26px 24px 24px;
	}
	.p-pageSummary__container {
		flex-direction: column;
	}
	.p-pageSummary__title {
		margin-bottom: 15px;
	}
	.p-pageSummaryProduct__left {
		max-width: 100px;
	}
	.p-pageSummaryProduct__image img {
		max-width: 100px;
		padding: 20px;
	}
	.p-pageSummaryProduct__name .m-en {
		font-size: 21px;
	}
}

.p-lensLineup {
	background: #F8F8F8;
	border-radius: 10px;
	padding: 40px;
}
.p-lensLineup__list {
	display: flex;
	gap: 40px;
	justify-content: space-between;
}
.p-lensLineup__item {
	flex: 1;
}
.p-lensLineupItem__image {
	overflow: hidden;
	background: #fff;
	border-radius: 10px;
	text-align: center;
}
.p-lensLineupItem__image img {
	width: 100%;
	max-width: 280px;
	padding: 65px 60px 55px;
	padding: 26% 21.5% 25%;
}
.p-lensLineupItem__content {
	margin-top: 27px;
}
.p-lensLineupItem__name {
	margin-bottom: 9px;
}
.p-lensLineupItem__name .m-en,
.p-lensLineupItem__name .m-ja {
	display: block;
}
.p-lensLineupItem__name .m-en {
	line-height: 1.1;
	font-size: 34px;
}
.p-lensLineupItem__name .m-ja {
	line-height: 1.66;
	font-size: 11px;
	color: #808080;
}
.p-lensLineupItem__lead {
	margin-bottom: 6px;
	font-size: 17px;
	font-weight: bold;
}
.p-lensLineupItem__lead p {
	line-height: 1.55;
}
.p-lensLineupItem__data .m-text {
	line-height: 1.66;
	font-size: 12.2px;
}
.p-lensLineupItem__data .m-value {
	margin-left: 3px;
	font-size: 13px;
}
.p-lensLineup__note {
	border-top: 1px solid #E6E6E6;
	margin-top: 30px;
	padding-top: 30px;
}
.p-lensLineup__noteTitle {
	line-height: 1.66;
	font-size: 15px;
	font-weight: bold;
}
.p-lensLineup__noteText {
	margin-top: 5px;
	font-size: 12.2px;
}
.p-lensLineup__noteText p {
	line-height: 1.66;
}

.p-info-lens {
  background-color: var(--main-color-gray3);
  padding: 35px var(--side-spacing);
  margin-bottom: 60px;
}
.p-info-lens__block {
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-decoration: none;
  transition: opacity 0.2s ease-in-out;
}
.p-info-lens__block:last-child {
  margin-bottom: 0;
  border-bottom: 0;
  border-bottom: initial;
}
.p-info-lens__block .text_block {
  padding-right: 10px;
}
.p-info-lens__block .img_block {
  width: 40px;
  min-width: 40px;
  height: 40px;
}
.p-info-lens__block .img_block img {
  width: 100%;
  display: block;
}
.p-info-lens__block a {
  text-decoration: none;
}
.p-info-lens__new {
  color: var(--main-color-red);
  font-size: 12.2px;
}
.p-info-lens__text {
  font-size: 16.5px;
}

@media screen and (max-width: 767px) {
  .p-info-lens {
    padding: 35px var(--side-spacing);
  }
  .p-info-lens__block {
    border-bottom: 1px solid var(--main-color-gray10);
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
  .p-info-lens__block:last-child {
    padding-bottom: 0;
  }
	.p-lensLineup {
		padding: 24px;
	}
	.p-lensLineup__list {
		flex-direction: column;
	}
	.p-lensLineupItem {
		display: flex;
		gap: 18px;
		align-items: flex-start;
	}
	.p-lensLineupItem__image img {
		max-width: 90px;
	}
	.p-lensLineupItem__content {
		margin-top: 2px;
	}
	.p-lensLineupItem__name .m-en {
		font-size: 26px;
	}
	.p-lensLineupItem__name {
		margin-bottom: 5px;
	}
	.p-lensLineupItem__lead {
		margin-bottom: 1px;
		font-size: 15px;
	}
	.p-lensLineup__note {
		margin-top: 24px;
		padding-top: 24px;
	}
}

.p-priceColor,
.p-priceAndColor {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	margin-top: 30px;
}
.p-priceColor.m-column1,
.p-priceAndColor.m-column1 {
	max-width: 490px;
	margin-right: auto;
	margin-left: auto;
}
.p-priceColor.m-column1 .p-lensdesc__container,
.p-priceAndColor.m-column1 .p-priceAndColor__left {
	display: block;
}
.p-priceColor.m-column1 .p-lensdesc__wrapper,
.p-priceAndColor.m-column1 .p-priceAndColor__price {
	width: auto;
}
.p-priceColor.m-column1 .p-price__container,
.p-priceAndColor.m-column1 .p-priceAndColor__price__container {
	background: none;
}
.p-priceColor.m-column1 .p-price__wrapper,
.p-priceAndColor.m-column1 .p-priceAndColor__price__wrapper {
	justify-content: center;
}

@media only screen and (max-width: 768px) {
	.p-priceColor.m-column1,
	.p-priceAndColor.m-column1 {
		max-width: none;
	}
}

.p-lensdesc__container,
.p-priceAndColor__left {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	flex: 1;
	align-items: center;
	background: #F8F8F8;
	border-radius: 10px;
}

@media only screen and (min-width: 769px) {
	.p-lensdesc__container,
	.p-priceAndColor__left {
		-ms-flex-flow: nowrap;
		flex-flow: nowrap;
		justify-content: space-between;
		width: 100%;
		max-width: 1000px;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
	}
}

@media only screen and (min-width: 769px) {
	.p-lensdesc__wrapper,
	.p-priceAndColor__price {
		width: 50%;
		padding: 0 30px;
	}
}

#p-under--colorcontrol .p-lensdesc__wrapper .p-lensdesc__txt {
  font-size: 16.5px;
  line-height: 30px;
  color: #000;
}

@media only screen and (min-width: 769px) {
  #p-under--colorcontrol .p-lensdesc__wrapper .p-lensdesc__txt {
    text-align: center;
    line-height: 24px;
  }
}

#p-under--colorcontrol .p-lensdesc__wrapper .p-lensdesc__txt>span {
  display: block;
  margin-top: 20px;
}

@media only screen and (min-width: 769px) {
  #p-under--colorcontrol .p-lensdesc__wrapper,
  .p-priceAndColor__price {
    width: 100%;
  }
}

#p-under--colorcontrol .p-price__container,
.p-priceAndColor__price__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  justify-content: center;
  background: #F8F8F8;
  margin: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}

@media only screen and (min-width: 769px) {
  #p-under--colorcontrol .p-price__container,
  .p-priceAndColor__price__container {
    -ms-flex-flow: nowrap;
    flex-flow: nowrap;
    justify-content: start;
    margin: auto;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
  }
}

.p-price__container,
.p-priceAndColor__price__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	justify-content: center;
	background: #F8F8F8;
	margin: auto;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
}

@media only screen and (min-width: 769px) {
	.p-price__container,
	.p-priceAndColor__price__container {
		-ms-flex-flow: nowrap;
		flex-flow: nowrap;
		justify-content: start;
		margin: auto;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
	}
}

.p-price__wrapper,
.p-priceAndColor__price__wrapper {
  display: flex;
  width: 100%;
  margin: 0 auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.p-price__img,
.p-priceAndColor__price__image {
	margin-bottom: 26px;
}

.p-price__frame__box,
.p-price__lens__box,
.p-priceAndColor__price__frame,
.p-priceAndColor__price__lens {
	text-align: center;
}
.p-priceAndColor__price__frame,
.p-priceAndColor__price__lens {
	flex: 1;
}
.p-price__frame__box,
.p-priceAndColor__price__frame {
	width: 40%;
}
.p-price__lens__box,
.p-priceAndColor__price__lens {
	width: 50%;
}

.p-price__plus,
.p-priceAndColor__price__plus {
  position: relative;
  width: 24px;
}
.p-price__plus::before,
.p-price__plus::after,
.p-priceAndColor__price__plus::before,
.p-priceAndColor__price__plus::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 21px;
  height: 2px;
  margin: auto;
  content: "";
  background: #000;
}
.p-price__plus::after,
.p-priceAndColor__price__plus::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.p-price-frame__txt,
.p-priceAndColor__price__frame__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  font-size: 15px;
  font-weight: bold;
  color: #000;
  -webkit-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}
.p-price-lens__txt,
.p-priceAndColor__price__lens__text {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
  gap: 7px;
  line-height: 1.55;
  font-size: 15px;
  font-weight: bold;
  color: #000;
  letter-spacing: 0;
}

.p-price-lens__num,
.p-priceAndColor__price__number {
  font-family: "jins_next";
  font-size: 35px;
  font-weight: 400;
  line-height: 1;
  color: #000;
  letter-spacing: 1px;
  vertical-align: middle;
}

@media only screen and (min-width: 769px) {
	.p-price__frame__box,
	.p-price__lens__box,
	.p-priceAndColor__price__frame,
	.p-priceAndColor__price__lens {
		margin-top: 10px;
		margin-bottom: -15px;
	}
}

@media only screen and (max-width: 768px) {
	.p-priceColor,
	.p-priceAndColor {
		flex-direction: column;
	}
	.p-price__wrapper,
	.p-priceAndColor__price__wrapper {
		flex-direction: column;
		align-items: center;
	}
	.p-price__frame__box,
	.p-price__lens__box,
	.p-priceAndColor__price__frame,
	.p-priceAndColor__price__lens {
		display: flex;
		align-items: center;
		gap: 18px;
		width: auto;
	}
	.p-price__img,
	.p-priceAndColor__price__image {
		width: 100px;
		margin-left: 13px;
		margin-bottom: 0;
	}
	.p-price-frame__txt,
	.p-price-lens__txt,
	.p-priceAndColor__price__frame__text,
	.p-priceAndColor__price__lens__text {
		align-items: flex-start;
		justify-content: flex-start;
		width: 155px;
		text-align: left;
		white-space: nowrap;
	}
	.p-price__plus,
	.p-priceAndColor__price__plus {
		margin-top: 35px;
		margin-bottom: 35px;
	}
}

.p-priceAndColor__right {
	background: #F8F8F8;
	border-radius: 10px;
	width: auto;
	margin: 0;
	flex: 1;
	display: flex;
	align-items: center;
}
.p-priceAndColor__color,
.p-priceAndColor__lens {
	display: contents;
}
.p-priceAndColor__color__list {
	flex: 1;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
	margin: 38px;
	padding: 0;
	list-style: none;
}
.p-priceAndColor__color__item {
	overflow: hidden;
	background: #fff;
	border-radius: 10px;
	padding: 10px 0;
	text-align: center;
}
.p-priceAndColor__color__item img {
	max-width: 80px;
}
.p-priceAndColor__color__text {
	margin-top: 10px;
	font-size: 14.4px;
}

.p-priceAndColor__lens .p-refractive {
	padding: 15px 0;
}
.p-priceAndColor__lens .p-refractive__ttl {
	margin: 0;
	padding: 0;
	font-size: 15px;
	color: #000;
}
.p-priceAndColor__lens .p-refractive__list.m-spaceEvenly {
	justify-content: space-evenly;
}
.p-priceAndColor__lens .p-refractive__list-refraction {
	font-size: 17px;
}
.p-priceAndColor__lens .p-refractive__list-price {
	margin: 18px 0 0;
	font-size: 21px;
}

@media screen and (max-width: 768px) {
	.p-priceAndColor__lens .p-refractive__list.m-spaceEvenly {
		justify-content: space-around;
		gap: 20px;
	}
	.p-priceAndColor__lens .p-refractive__list-item {
		letter-spacing: 0.05em;
	}
	.p-priceAndColor__lens .p-refractive {
		padding: 24px 0;
	}
	.p-priceAndColor__color__list {
		gap: 10px;
		margin: 20px;
	}
}

.p-spec_contents {
  margin-top: 90px;
  color: #000;
}
.p-spec_contents__list {
  display: grid;
  grid-gap: 20px;
  gap: 20px;
  grid-template-columns: repeat(4, 1fr);
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  letter-spacing: normal;
}
.p-spec_contents__list.m-column2 {
  grid-template-columns: repeat(2, 1fr);
  max-width: 490px;
}
.p-spec_contents__list.m-column3 {
  grid-template-columns: repeat(3, 1fr);
}
.p-spec_contents__list.m-column4 {
  grid-template-columns: repeat(4, 1fr);
}
.p-spec_contents__list.m-column5 {
  grid-template-columns: repeat(5, 1fr);
}
.p-spec_contents__list.m-flex {
  display: flex;
}

.p-spec_contents__item {
  background-color: var(--main-color-gray3);
  padding: 25px;
  width: 100%;
  height: auto;
  border-radius: 10px;
  list-style: none;
}
.p-spec_contents .icon_img {
  max-width: 80px;
  width: 100%;
  margin-bottom: 10px;
}
.p-spec_contents .icon_img img {
  width: 100%;
  display: block;
}
.p-spec_contents .text_contents .item_title {
  font-size: 17px;
  line-height: 1.55;
  font-weight: 800;
  margin-bottom: 8px;
}
.p-spec_contents .text_contents .item_text {
  font-size: 16.5px;
  line-height: 1.66;
  font-weight: 400;
}

@media screen and (min-width: 768px) {
	.p-spec_contents__list.m-column3-2 {
		display: flex;
		flex-wrap: wrap;
	}
	.p-spec_contents__item.m-cell3 {
		width: calc((100% - 40px) / 3);
	}
	.p-spec_contents__item.m-cell2 {
		width: calc((100% - 20px) / 2);
	}
}

@media screen and (max-width: 767px) {
  .p-spec_contents {
    margin-top: 60px;
  }
  .p-spec_contents__list {
    display: block;
  }
  .p-spec_contents__item {
    margin-bottom: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .p-spec_contents .icon_img {
    margin: 0 10px 0 0;
    margin-bottom: 0;
  }
  .p-spec_contents .text_contents .item_title {
    margin-bottom: 10px;
  }
}

.l-common_lens {
  position: relative;
  margin-top: 90px;
  padding: 60px var(--side-spacing);
  background-color: var(--main-color-gray3);
}
.l-common_lens h2 {
  font-size: 25px;
  font-weight: 800;
  line-height: 1.55;
  margin-top: 0;
  margin-bottom: 20px;
  margin-left: 0;
}
.l-common_lens .sp_hidden_contents {
  display: none;
  position: absolute;
  bottom: 40px;
  width: calc(100% - 48px);
}
.l-common_lens .blur_block {
  height: 55px;
  background: linear-gradient(transparent 0%, var(--main-color-gray3) 100%);
}
.l-common_lens .sp_hidden_button img {
  margin-left: 1.5px;
}
.l-common_lens__list {
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 0 20px;
  gap: 0 20px;
}
.l-common_lens.active .l-common_lens__list {
  height: auto;
}
.l-common_lens.active .sp_hidden_button {
  display: none;
}
.l-common_lens__item {
  display: flex;
  gap: 13px;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  padding: 15px 0;
  border-top: 1px solid var(--main-color-gray10);
}
.l-common_lens__item:last-child {
  border-bottom: 1px solid var(--main-color-gray10);
}
.l-common_lens__item:nth-last-child(2) {
  border-bottom: 1px solid var(--main-color-gray10);
}
.l-common_lens__item:nth-last-child(3) {
  border-bottom: 1px solid var(--main-color-gray10);
}
.l-common_lens__item.active .text_block {
  opacity: 0.4;
}
.l-common_lens__item.active .lens_img {
  opacity: 0.4;
}
.l-common_lens__item .text_block {
  display: flex;
  align-items: center;
}
.l-common_lens__item .lens_img {
  width: 43px;
  height: 40px;
  margin-right: 13px;
}
.l-common_lens__item .arrow_img {
  width: 13px;
  height: 13px;
}
.l-common_lens__item img {
  width: 100%;
  height: auto;
  display: block;
}
.l-common_lens__item a {
  font-size: 16.5px;
  font-weight: 400;
  line-height: 1.66;
  text-decoration: none;
}
.l-common_lens__item:has(a:hover) {
	opacity: var(--link-hover-opacity);
}

@media screen and (max-width: 767px) {
  .l-common_lens {
    margin-top: 60px;
    padding: 40px var(--side-spacing) 80px;
  }
  .l-common_lens .sp_hidden_contents {
    display: block;
  }
  .l-common_lens .sp_hidden_button {
    display: flex;
    justify-content: center;
    background-color: var(--main-color-gray3);
    height: 60px;
    align-items: center;
    cursor: pointer;
  }
  .l-common_lens__list {
    grid-template-columns: repeat(1, 1fr);
    height: 465px;
    overflow: hidden;
  }
  .l-common_lens__item:nth-last-child(2) {
    border-bottom: 0;
    border-bottom: initial;
  }
  .l-common_lens__item:nth-last-child(3) {
    border-bottom: 0;
    border-bottom: initial;
  }
}

.p-recommend_banner_contents {
  margin: 120px auto 0;
  padding: 0 var(--side-spacing);
  width: 100%;
  max-width: 1920px;
}
.p-recommend_banner_contents .recommend_banner_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 12px;
  gap: 12px;
}
.p-recommend_banner_contents .recommend_banner_item {
  display: block;
  width: 100%;
  height: auto;
  text-decoration: none;
}
.p-recommend_banner_contents .recommend_banner_item img {
  width: 100%;
  display: block;
}

@media screen and (max-width: 767px) {
  .p-recommend_banner_contents {
    padding: 0;
  }
  .p-recommend_banner_contents .recommend_banner_list {
    display: block;
    width: 100%;
  }
  .p-recommend_banner_contents .recommend_banner_item {
    margin-bottom: 20px;
  }
}

.p-recommendList__title {
	margin-bottom: 40px;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	color: #000;
}
.p-recommendList__checklist {
	margin: 0 auto;
}
.p-recommendList__checklist.m-widthB {max-width: 480px;}
.p-recommendList__checklist.m-widthC {max-width: 580px;}
.p-recommendList__checklist.m-widthD {max-width: 850px;}
.p-recommendList__checklist.m-widthE {max-width: 870px;}
.p-recommendList__checklist.m-widthF {max-width: 710px;}
.p-recommendList__checklist.m-widthG {max-width: 740px;}
.p-recommendList__checklist.m-widthH {max-width: 750px;}
.p-recommendList__checklist.m-widthI {max-width: 600px;}
.p-recommendList__checklist.m-widthJ {max-width: 650px;}
.p-recommendList__checklist.m-widthK {max-width: 680px;}
.p-recommendList__checklist.m-widthL {max-width: 690px;}
.p-recommendList__checklist.m-widthM {max-width: 700px;}

@media only screen and (min-width: 769px) {
	.p-recommendList__checklist.m-column2 {
		display: grid;
		grid-template-columns: 50% 1fr;
	}
	.p-recommendList__checklist.m-column2B {grid-template-columns: 60% 40%;}
	.p-recommendList__checklist.m-column2C {grid-template-columns: 46% 54%;}
	.p-recommendList__checklist.m-column2D {grid-template-columns: 58% 42%;}
	.p-recommendList__checklist.m-column2E {grid-template-columns: 45% 55%;}
	.p-recommendList__checklist.m-column2F {grid-template-columns: 66% 34%;}
	.p-recommendList__checklist.m-column2G {grid-template-columns: 51% 49%;}
	.p-recommendList__checklist.m-column2H {grid-template-columns: 65% 35%;}
}

.p-recommendList__checklist-item {
	position: relative;
	margin: 0 0 22px;
	padding: 0 0 5px 45px;
	line-height: 1.414;
	font-size: 16.5px;
	color: #000;
}
.p-recommendList__checklist-item::before {
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	top: 11px;
	background: url(../hqbifocal/img/list_check.png) no-repeat center center;
	background-size: 100%;
	transform: translateY(-50%);
	width: 26px;
	height: 27px;
}
.p-recommendList__checklist-item.m-blue01::before {
	background-image: url(../img/icon_checklist_blue01.svg);
}
.p-recommendList__checklist-item.m-pink01::before {
	background-image: url(../img/icon_checklist_pink01.svg);
}
.p-recommendList__checklist-item.m-pink02::before {
	background-image: url(../img/icon_checklist_pink02.png);
}
.p-recommendList__checklist-item.m-gold02::before {
	background-image: url(../img/icon_checklist_gold02.png);
}

@media only screen and (max-width: 768px) {
	.p-recommendList__title {
		text-align: left;
	}
	.p-recommendList__checklist-item {
		padding-left: 43px;
	}
	.p-recommendList__checklist-item::before {
		top: 11.5px;
		width: 30px;
		height: 30px;
	}
}

.p-tabContent .p-tab__contents__container {
	background: none;
	margin: 0;
	padding: 0;
}
.p-tabContent .p-tab__img__container {
	overflow: hidden;
	border-radius: 10px;
	flex-flow: nowrap;
	padding: 0;
}
.p-tabContent .p-tab__img__container .p-tab__img__wrap {
	max-width: none;
	width: 62.9%;
	margin: 0;
}
.p-tabContent .p-tab__img__container .p-tab__img__wrap:first-child {
	width: 37.1%;
}
.p-tabContent .p-tab__img__container .p-tab__img__wrap img {
	vertical-align: bottom;
	object-fit: cover;
	height: 100%;
}
.p-tabContent .p-tab__btn__container {
	justify-content: flex-start;
	gap: 9px;
	background: #fff;
	border-radius: 15px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
	max-width: 400px;
	margin: -20px auto 15px;
	padding: 24px 38px;
}
.p-tabContent .p-tab__btn__container.m-width2 {
	max-width: 290px;
}
.p-tabContent .p-tab__btn__container .p-tab__btn {
	background: none!important;
	border-radius: 5px;
	border: 1px solid #E6E6E6;
	width: 240px;
	padding: 9px 0 6px;
	color: #000!important;
	cursor: pointer;
}
.p-tabContent .p-tab__btn__container .p-tab__btn:not(.tabActive):hover {
	opacity: var(--link-hover-opacity);
}
.p-tabContent .p-tab__btn__container .p-tab__btn.tabActive {
	border-color: #1B1B1B;
}
.p-tabContent .p-tab__btn__container .p-tab__btn span {
	padding: 18px 0;
	font-size: 16.5px;
}
.p-tabContent .p-tab__btn__container .p-tab__btn .p-tab__btn_txt {
	margin: 4px 0 0;
	padding: 0;
	font-size: 11px;
	font-weight: 300;
}
.p-tabContent .p-tab__btn_img {
	text-align: center;
}
.p-tabContent .p-tab__btn_img img {
	width: 50px;
}
.p-tabContent .p-tab__btn_img.m-width2 img {
	width: 46px;
	margin-bottom: 2px;
}
.p-tabContent .p-lens__try__box__heading {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	font-weight: normal;
	color: #000;
}
.p-tabContent .p-lens__try__box__heading .before,
.p-tabContent .p-lens__try__box__heading .after {
	background: #F8F8F8;
	padding: 7px 8px;
	text-align: center;
	white-space: nowrap;
	line-height: 1;
	font-family: jins_next;
	font-size: 15px;
	font-weight: 300;
}
.p-tabContent .p-lens__try__box__heading .before {
	border-radius: 0 0 5px 0;
}
.p-tabContent .p-lens__try__box__heading .after {
	border-radius: 0 0 0 5px;
}
.p-tabContent .p-lens__try__box-item {
	width: 63%;
	max-width: none;
}
.p-tabContent .p-lens__try__box-item:first-child {
	width: 37.2%;
	max-width: none;
}
.p-tabContent .p-lens__try__box__changeimg_wrap {
	max-width: none;
	margin: 0;
}
.p-colorcontrolContent .colorcontrol__doboz {
	overflow: visible;
}
.p-colorcontrolContent .colorcontrol__doboz__main {
	background: none;
	margin: 0;
}
.p-colorcontrolContent .colorcontrol__doboz__main__item {
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	border-radius: 10px;
	padding: 0;
}
.p-colorcontrolContent .colorcontrol__doboz__main__glass,
.p-colorcontrolContent .colorcontrol__doboz__main__park {
	max-width: none;
	width: 63%;
	margin: 0;
}
.p-colorcontrolContent .colorcontrol__doboz__main__glass {
	width: 37.2%;
}
.p-colorcontrolContent .colorcontrol__doboz__main__glass img,
.p-colorcontrolContent .colorcontrol__doboz__main__park img {
	object-fit: cover;
	height: 100%;
}
.p-colorcontrolContent .colorcontrol__doboz__switch {
	display: block;
	position: relative;
	background: #fff;
	border-radius: 15px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
	max-width: 400px;
	margin: -20px auto 15px;
	padding: 24px 38px;
}
.p-colorcontrolContent .colorcontrol__doboz__switch__title {
	margin: 0 0 8px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}
.p-colorcontrolContent .colorcontrol__doboz__switch__list {
	display: flex;
	gap: 10px;
}
.p-colorcontrolContent .colorcontrol__doboz__switch__item {
	display: block;
	background: none!important;
	border-radius: 5px;
	border: 1px solid #E6E6E6;
	width: calc((100% - 20px) / 3);
	margin: 0;
	padding: 6px 0;
	text-align: center;
	color: #000!important;
	cursor: pointer;
}
.p-colorcontrolContent .colorcontrol__doboz__switch__item:not(.is-active):hover {
	opacity: var(--link-hover-opacity);
}
.p-colorcontrolContent .colorcontrol__doboz__switch__item.is-active {
	border-color: #1B1B1B;
}
.p-colorcontrolContent .colorcontrol__doboz__switch__item__img {
	width: auto;
}
.p-colorcontrolContent .colorcontrol__doboz__switch__item__img img {
	width: 50px;
	max-width: none;
}
.p-colorcontrolContent .colorcontrol__doboz__switch__item__tit {
	display: block;
	width: auto;
	min-height: 0;
	margin: 1px 0 0;
	line-height: 1.7!important;
	text-align: center;
	font-size: 11px;
}

.p-tabContent .p-tab__note__container,
.p-colorcontrolContent .colorcontrol__fadeslider__note__container,
#p-under--colorcontrol .p-colorcontrolContent .colorcontrol__fadeslider__note__container {
	z-index: 1;
	background-color: transparent;
	margin-top: 90px;
	padding: 0;
	font-size: 11px;
	color: #5E5E5E;
}
#p-under-drive .p-tabContent .p-tab__note__container a {
	text-decoration: underline;
	color: #5E5E5E;
}
#p-under-drive .p-tabContent .p-tab__note__container a:hover {
	text-decoration: none;
}

.p-tabContent .p-tab__note__container h3,
.p-colorcontrolContent .colorcontrol__fadeslider__note__container h3,
#p-under--colorcontrol .p-colorcontrolContent .colorcontrol__fadeslider__note__container h3 {
	line-height: 1;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #000;
}
.p-colorcontrolContent .colorcontrol__fadeslider__note__container__subttl {
	font-size: 12.2px;
	color: #000;
}
.p-colorcontrolContent .colorcontrol__fadeslider__note__container__subttl:not(:first-of-type),
#p-under--colorcontrol .p-colorcontrolContent .colorcontrol__fadeslider__note__container__subttl:not(:first-of-type) {
	margin-top: 1.5em;
}
.p-tabContent .p-indent__only {
	margin-left: 5px;
}

.p-tabContent .twentytwenty-handle,
.p-lensTypes .twentytwenty-handle {
	background: #fff url(../img/icon_slide_arrow.svg) no-repeat 50% 50%;
	border: none;
	border-radius: 40px;
	width: 36px;
	height: 60px;
	margin-left: -18px;
	margin-top: -30px;
}
.p-tabContent .twentytwenty-left-arrow,
.p-tabContent .twentytwenty-right-arrow,
.p-lensTypes .twentytwenty-left-arrow,
.p-lensTypes .twentytwenty-right-arrow {
	display: none;
}
.p-tabContent .twentytwenty-horizontal .twentytwenty-handle::before,
.p-lensTypes .twentytwenty-horizontal .twentytwenty-handle::before {
	margin-bottom: 30px;
}
.p-tabContent .twentytwenty-horizontal .twentytwenty-handle::after,
.p-lensTypes .twentytwenty-horizontal .twentytwenty-handle::after {
	margin-top: 30px;
}

@media only screen and (max-width: 768px) {
	.p-tabContent .l-under_inner {
		padding-right: 0;
		padding-left: 0;
	}
	.p-tabContent .section_title,
	.p-tabContent .p-tab__note__container {
		padding-right: var(--side-spacing);
		padding-left: var(--side-spacing);
	}
	.l-under_inner .p-tabContent .p-tab__note__container {
		padding-right: 0;
		padding-left: 0;
	}

	.p-tabContent .p-tab__img__container {
		flex-flow: column;
		border-radius: 0;
	}
	.p-tabContent .p-tab__img__container .p-tab__img__wrap,
	.p-tabContent .p-tab__img__container .p-tab__img__wrap:first-child {
		width: auto;
	}
	.p-tabContent .p-tab__btn__container,
	.p-tabContent .p-tab__btn__container.m-width2 {
		max-width: none;
	}
	.p-tabContent .p-tab__btn__container {
		overflow-x: auto;
		white-space: nowrap;
		width: auto;
		padding: 24px 20px;
	}
	.p-tabContent .p-tab__btn__container .p-tab__btn {
		flex-shrink: 0;
		width: calc(100% / 4);
		padding: 8px 0 4px;
	}
	.p-tabContent .p-tab__btn__container.p-tab__btn__text .p-tab__btn {
		width: calc((100% - 9px) / 2);
		padding: 6px 0;
	}

	.p-colorcontrolContent .colorcontrol__doboz {
		margin-right: calc(var(--side-spacing) * -1);
		margin-left: calc(var(--side-spacing) * -1);
	}
	.p-colorcontrolContent .colorcontrol__doboz__main__item {
		flex-direction: column;
		border-radius: 0;
	}
	.p-colorcontrolContent .colorcontrol__doboz__main__glass,
	.p-colorcontrolContent .colorcontrol__doboz__main__park {
		width: auto;
	}
	.p-colorcontrolContent .colorcontrol__doboz__main__glass img,
	.p-colorcontrolContent .colorcontrol__doboz__main__park img {
		height: auto;
	}
	.p-colorcontrolContent .colorcontrol__doboz__switch__title {
		text-align: left;
	}
	.p-colorcontrolContent .colorcontrol__doboz__switch {
		max-width: none;
		width: auto;
		margin-right: 10px;
		margin-left: 10px;
	}
	.p-colorcontrolContent .l-under_inner .colorcontrol__doboz__switch {
		margin-right: 0;
		margin-left: 0;
	}
	.p-tabContent .p-tab__note__container,
	.p-colorcontrolContent .colorcontrol__fadeslider__note__container,
	#p-under--colorcontrol .p-colorcontrolContent .colorcontrol__fadeslider__note__container {
		margin-top: 60px;
	}

	.p-tabContent .p-lens__try__box-item,
	.p-tabContent .p-lens__try__box-item:first-child {
		width: auto
	}
}

.p-wearingLens.p-wearing {
	margin-top: 90px;
}
.p-wearingLens .p-lensView2 {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-bottom: 40px;
}
.p-wearingLens .p-lensView2__item {
	flex: 1;
}
.p-wearingLens .p-lensView2__item img {
	border-radius: 10px;
}

@media only screen and (max-width: 768px) {
	.p-wearingLens.p-wearing {
		margin-top: 60px;
	}
	.p-wearingLens .p-lensView2 {
		flex-direction: column;
		text-align: center;
	}
}

.p-pageLeader__item {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px 40px;
	margin-top: 60px;
}
.p-pageLeader__image {
	text-align: center;
}
.p-pageLeader__text {
	line-height: 1.66;
	font-size: 16.5px;
}
.p-pageLeader__text p {
	line-height: 1.66;
}
.p-pageLeader__title {
	margin-bottom: 20px;
	line-height: 1.55;
	font-size: 20px;
	font-weight: bold;
}

@media only screen and (min-width: 768px) {
	.p-pageLeader.m-marginLeft {
		margin-left: 80px;
	}
	.m-widthA .p-pageLeader__image {
		width: 370px;
	}
	.m-widthA .p-pageLeader__text {
		width: 450px;
	}
	.m-widthB .p-pageLeader__image {
		width: 320px;
	}
	.m-widthB .p-pageLeader__text {
		width: 500px;
	}
}

@media only screen and (max-width: 767px) {
	.p-pageLeader {
		margin-bottom: 90px;
	}
	.p-pageLeader__item {
		flex-direction: column-reverse;
		align-items: normal;
	}
	.p-pageLeader__image img {
		width: 100%;
	}
}

.c-attention_desclist {
	margin: 0;
	padding: 0;
}
.c-attention_desclist-ttl {
	margin: 0 0 10px;
	padding: 0;
	line-height: 1;
	font-size: 15px;
	font-weight: bold;
	color: #000;
}
.c-attention_desclist-item {
	margin: 0 0 5px;
	padding: 0 0 0 1em;
	text-indent: -1em;
	letter-spacing: normal;
	font-weight: normal;
	line-height: 1.66;
	color: #5E5E5E;
}
.c-attention_desclist-item a {
	color: #5E5E5E;
	transition: color 0.3s;
}
.c-attention_desclist-item a:hover {
	text-decoration: underline;
	color: #808080;
}

[data-custom-parent].swiper-renewal,
[data-custom-parent].swiper-renewal.is-active {
	opacity: 1!important;
}

/* 202502追加 ドライブレンズバッジ */
.p-pageBudge {
	position: absolute;
	top: -34px;
	left: -42px;
	width: 90px;
	height: auto;
}

.p-pageBudge img {
	width: 100%;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px) {
	.p-pageBudge {
		top: -50px;
		left: -44px;
		width: 84px;
	}
	.p-pageSummary__container.-budge {
		gap: 60px;
	}
}


/* 202505追加 リードエリアの1枚画像 ほか背景付き共通セクションのクラス作成 */


/* headエリア 一枚画像スタイル */
.p-pageHead__image {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	max-width: 574px;
}
.p-pageHead__image img {
	width: 100%;
	height: auto;
	max-width: 100%;
}

.lens_about__children-bgGray  {
	background-color: #f8f8f8;
	border-radius: 10px;
	padding: 40px;
}

.lens_about__children-bgGray .text-inner .title {
	margin-bottom: 29px;
	text-align: center;
	line-height: 1.55;
	font-size: 17px;
	font-weight: bold;
}
.lens_about__children-bgGray .text-inner .title span {
	margin-left: 4px;
	font-size: 25px;
}
.lens_about__children-bgGray .l-img__wrap {
	margin: 0 auto;
}

.lens_about__children-bgGray .p-small_text {
	margin-top: 10px;
	font-size: 11px;
	color: #5e5e5e;
}
.lens_about__children-bgGray .p-about_text {
	margin-top: 20px;
	line-height: 1.66;
	font-size: 16.5px;
}


/* 価格とレンズの薄さ 一部分だけページに属すような作りになっていたので.-common追加で共通化 */
.p-priceAndColor.-common .p-refractive {
	margin: auto;
}

.p-priceAndColor.-common .p-refractive__list {
	display: flex;
	justify-content: center;
	gap: 20px;
	padding-bottom: 5px;
	margin: auto;
}

.p-priceAndColor.-common .p-refractive__list-refraction {
	text-align: center;
}
.p-priceAndColor.-common .p-refractive__list-refraction .-jp {
	font-family: TazuganeGothicStdN, sans-serif;
	font-size: 15px;
	font-weight: 700;
}
.p-priceAndColor.-common .p-priceAndColor__lens .p-refractive__list-price {
	display: block;
	font-weight: 500;
}

.p-priceAndColor.-common .p-refractive__list-item {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 20px;
	min-width: 80px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: lighter;
	color: #000;
	line-height: 1;
	letter-spacing: 0.1em;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
}

.p-priceAndColor__price__number--or {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
}
.p-priceAndColor__price__number--or .p-priceAndColor__price__number {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 34px;
	line-height: 1.3;
}
.p-priceAndColor__price__number--or .p-priceAndColor__price__number .-jp {
	font-family: TazuganeGothicStdN, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.7;
}
.p-priceAndColor__price__number--or .-or {
	font-size: 26px;
	font-weight: 500;
}


/* レンズの着用・見え方イメージ 一部分だけページに属すような作りになっていたので.-common追加で共通化 */
.p-lens__try__box.-common {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
}
.p-lens__try__box.-common .p-lens__try__box__heading {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
}
.p-lens__try__box.-common .p-lens__try__box__changeimg_wrap {
	position: relative;
}

@media screen and (max-width: 768px) {
	.p-pageHead__image {
		margin-top: -20px;
	}
	.p-pageHead__image img {
		width: 100%;
		max-width: none;
	}

	.lens_about__children-bgGray  {
		padding: 26px 24px 24px;
	}
	.lens_about__children-bgGray .text-inner .title {
		font-size: 16px;
	}

	.p-refractive.-common .p-refractive__list-item {
		letter-spacing: 0.05em;
	}
	.p-refractive.-common .p-refractive__list {
		gap: 15px;
	}
	.p-priceAndColor.-common .p-price__img, .p-priceAndColor__price__image {
		margin-left: 0;
	}
	.p-priceAndColor__price__number--or {
		flex-direction: column;
		align-items: flex-start;
		gap: 8px;
	}
	.p-priceAndColor__price__number--or .p-priceAndColor__price__number {
		align-items: flex-start;
	}
	.p-priceAndColor.-common .p-refractive__ttl {
		font-size: 14px;
		font-weight: bold;
	}
	.p-priceAndColor.-common .p-refractive__ttl::after {
		content: none;
	}
	.p-lens__try__box.-common {
		display: block;
		padding: 0;
	}
	.p-lens__try__box.-common .p-lens__try__box__heading {
		font-size: 14px;
	}

}

@media only screen and (min-width: 769px) {
	.lens_about__children-bgGray .l-img__wrap {
		max-width: 660px;
	}
	.l-img__wrap.-thin {
		max-width: 490px;
	}
	/* 価格とレンズの薄さ 左が大きいパターン作成 */
	.p-priceAndColor--left--wide {
		display: grid;
		grid-template-columns: 7fr 3fr;
	}
	.p-priceAndColor--left--wide .p-priceAndColor__price__wrapper {
		justify-content: space-between;
		column-gap: 30px;
	}
	.p-priceAndColor--left--wide .p-priceAndColor__left {
		width: 100%;
	}
	.p-priceAndColor--left--wide .p-priceAndColor__price__lens__text {
		gap: 20px;
	}
	.p-priceAndColor--left--wide .p-priceAndColor__price {
		padding: 0 70px;
	}
	.p-priceAndColor--left--wide .p-priceAndColor__price__frame,
	.p-priceAndColor--left--wide .p-priceAndColor__price__lens {
		flex: inherit;
	}

	.p-priceAndColor--left--wide .p-priceAndColor__price__frame {
		width: 20%;
		min-width: 80px;
	}

	.p-priceAndColor--left--wide .p-priceAndColor__price__lens {
		width: auto;
	}

	.p-priceAndColor--left--wide .p-priceAndColor__right {
		width: 100%;
	}

}

/* 可視光調光屈折率追加用のスタイル 202511-12 */

.lens-center-wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.lens_new_icon {
	color: #DA0024;
}

.lens_new_icon.--top-fix {
	transform: translateY(8px);
}
